[general]
version = 4
name = High Speed
definition = mini_2_hsplus

[metadata]
quality_type = high speed
type = quality
material = PLA_(IC3D)
weight = 0
setting_version = 19

[values]
acceleration_roofing = 700
bottom_thickness = 2.4
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_full_at_height = 10
cool_fan_full_layer = 5
cool_fan_speed_min = 100
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 5
default_material_print_temperature = 235
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 10
layer_0_z_overlap = 0.5
layer_height_0 = 1.2
layer_start_x = 81
layer_start_y = 81
line_width = 1.2
material_bed_temperature = 50
material_bed_temperature_layer_0 = 70
material_diameter = 2.83
material_final_print_temperature = 230
material_initial_print_temperature = 230
material_keep_part_removal_temperature = True
material_part_removal_temperature = 35
material_print_temperature = 235
material_print_temperature_layer_0 = 235
outer_inset_first = False
raft_airgap = 0.5
retract_at_layer_change = False
retraction_amount = 2
retraction_count_max = 99
retraction_extra_prime_amount = 0
retraction_extrusion_window = 1
retraction_hop = 1
retraction_min_travel = 1
retraction_speed = 15
skin_overlap = 5
skin_preshrink = 0
skirt_gap = 5
speed_infill = 20
speed_layer_0 = 15
speed_print = 20
speed_slowdown_layers = 6
speed_topbottom = 20
speed_travel_layer_0 = 70
speed_wall = 20
speed_wall_0 = 15
speed_wall_x = 20

support_bottom_stair_step_height = 1.0
support_bottom_stair_step_width = 3.0
support_enable = False
support_infill_rate = 10
support_join_distance = 3.0
support_offset = 0
support_top_distance = 0.6
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 2.4
top_thickness = 2.4
travel_avoid_other_parts = False
wall_thickness = 2.4


